{{#unless features.enterpriseVersion}}
            <li><a href="https://blog.travis-ci.com/">Blog</a></li>
            <li><a href="mailto:support@travis-ci.com">Email</a></li>
            <li><a href="https://twitter.com/travisci">Twitter</a></li>
          {{/unless}}